Vuln Dev
Re: WordPress Search Function SQL-Injection Feb 28 2007 12:26AM
ascii (ascii katamail com)
Justin Frydman - Thinkweb Media wrote:
> Can't replicate this in 2.0.7. Is this only for the 2.1.x branch then?

i have the same feeling

tested on multiple wp instances and can't reproduce on >= 2.0.1 <= 2.0.7

regards, Francesco 'ascii' Ongaro
http://www.ush.it/

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus